The translation is temporarily closed for contributions due to maintenance, please come back later.
The translation was automatically locked due to following alerts: Could not push the repository.

Translation

filter reset
Clear
7/100
Context English French State
Membership Adhésion
Group Member Membro do Grupo
No Matching Group Members Found Aucun membre du groupe de jumelage trouvé
Add to Group Ajouter au groupe
Remove from Group Retirer du groupe
Default Graph Policy for this User Group Politique graphique par défaut pour ce groupe d'utilisateurs
Default Graph Template Policy for this User Group Politique par défaut des modèles de graphiques pour ce groupe d'utilisateurs
Default Tree Policy for this User Group Politique d'arborescence par défaut pour ce groupe d'utilisateurs
Members Membres
User Group Management [edit: %s] Gestion des groupes d'utilisateurs[éditer : %s]
User Group Management [new] Gestion des groupes d'utilisateurs[nouveau]
User Group Management Gestion des groupes d'utilisateurs
No User Groups Found Aucun groupe d'utilisateurs trouvé
User Membership %s Membres utilisateurs %s
Show Members Membres de l'exposition
filter reset Clear Effacer
Data Source Statistics Purged. Chemin de la source de données
Database Base de données
Database Settings Réglages de la base de données
Database Status Etat de la base de données
PHP Info Info PHP
ChangeLog Changelog
Technical Support [%s] Support Technique[%s]
NET-SNMP Not Installed or its paths are not set. Please install if you wish to monitor SNMP enabled devices. NET-SNMP Non installé ou ses chemins ne sont pas définis. Veuillez l'installer si vous souhaitez surveiller les périphériques compatibles SNMP.
Configuration Settings Paramètres de configuration
ERROR: Installed RRDtool version does not exceed configured version.<br>Please visit the %s and select the correct RRDtool Utility Version. ERREUR : La version installée de RRDtool ne dépasse pas la version configurée.<br>Veuillez consulter les %s et sélectionner la version correcte de RRDtool Utility.
ERROR: RRDtool 1.2.x+ does not support the GIF images format, but %d" graph(s) and/or templates have GIF set as the image format. ERREUR : RRDtool 1.2.x+ ne prend pas en charge le format d'images GIF, mais le ou les graphiques et/ou modèles %d" ont le format GIF défini comme format d'image.
General Information Informations générales
Cacti OS Cacti OS
NET-SNMP Version NET-SNMP Version
Configured Configuré
ComponentTranslation
This translation Translated Cacti/core (v1.2.x) Effacer
The following string has the same context and source.
Translated Cacti/core Effacer
The following strings have different contexts, but the same source.
Translated Cacti/audit Clair

Change compared to this translation:

EffaceClair
Translated Cacti/core Clair

Change compared to this translation:

EffaceClair
Translated Cacti/core Effacer
Translated Cacti/core Effacer
Translated Cacti/core (v1.2.x) Effacer
Translated Cacti/core (v1.2.x) Effacer
Translated Cacti/core (v1.2.x) Effacer
Translated Cacti/cycle Effacer
Translated Cacti/flowview Clair

Change compared to this translation:

EffaceClair
Translated Cacti/gexport Effacer
Translated Cacti/hmib Clair

Change compared to this translation:

EffaceClair
Translated Cacti/mactrack Effacer
Translated Cacti/maint Effacer
Translated Cacti/mikrotik Effacer
Translated Cacti/reportit Effacer
Translated Cacti/reportit Clair

Change compared to this translation:

EffaceClair
Translated Cacti/routerconfigs Effacer
Translated Cacti/syslog Effacer
Translated Cacti/thold Effacer
Translated Cacti/webseer Effacer
Translated Cacti/wmi Effacer
Translated Cacti/wmi Effacer

Loading…

No matching activity found.

Browse all component changes

Glossary

English French
No related strings found in the glossary.

Source information

Context
filter reset
Source string location
user_group_admin.php:2579
String age
9 months ago
Source string age
9 months ago
Translation file
locales/po/fr-FR.po, string 4025